<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "ситуация в"; break;
case "del":  					$messaggio = "of"; break;
case "Tabella prenotazioni del":  		$messaggio = "Таблица с резервациите за"; break;
case "ERRORE":  				$messaggio = "ГРЕШКА"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Visualizza la tabella normale":  		$messaggio = "Вижте нормалната таблица"; break;
case "Visualizza tutti i mesi":  		$messaggio = "Вижте всички месеци"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>